format_version: '1.0'


repository_url: https://github.com/lc-soft/LCUI
issue_url: https://github.com/lc-soft/LCUI/issues/110


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: cc25226
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 16f90da799f3ad7cfb301dd2a0b95db3654412ec

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: fa8ff61d8d2bf3909c38d4cb6dedfdeb01f3a824

options:
  language: C
